Exportar (0) Imprimir
Expandir todo

Requisitos del sistema para la versión 2.0

Para garantizar un rendimiento adecuado, la versión 2.0 de Microsoft .NET Framework cuenta con los siguientes requisitos mínimos y recomendados del sistema para las aplicaciones de cliente y servidor.

NoteNota

Para obtener la información más actualizada sobre los requisitos del sistema y las plataformas compatibles, vea el archivo Readme.htm de .NET Framework. En caso de que haya instalado el SDK independiente, el archivo Léame estará situado en el subdirectorio Archivos de programa\Microsoft.NET\SDK\v 2.0\. Si ha instalado .NET Framework como parte de Visual Studio 2005, el archivo Léame estará situado en el subdirectorio Archivos de programa\Microsoft Visual Studio 8\SDK\v2.0.

Sistemas operativos admitidos

.NET Framework se puede instalar en las siguientes plataformas y sistemas operativos. Para obtener información sobre la compatibilidad de .NET Compact Framework para las plataformas móviles, vea Plataformas y dispositivos admitidos.

Escenario Plataformas de destino

Sistemas basados en x32 bits

Microsoft® Windows® 98

Windows 98 Segunda Edición

Microsoft Windows 2000 Professional con SP4

Windows 2000 Server con SP4

Windows 2000 Advanced Server con SP4

Windows 2000 Datacenter Server con SP4

Microsoft Windows XP Professional con SP2

Windows XP Home Edition con SP2

Windows XP Media Center Edition 2002 con SP2

Windows XP Media Center Edition 2004 con SP2

Windows XP Media Center Edition 2005

Windows XP Tablet PC Edition con SP2

Windows XP Starter Edition

Microsoft Windows Millennium

Microsoft Windows Server™ 2003 Standard Edition

Windows Server 2003 Enterprise Edition

Windows Server 2003 Datacenter Edition

Windows Server 2003 Web Edition

Windows Server 2003 R2, Standard

Windows Server 2003 R2, Enterprise

Windows Server 2003 R2, Datacenter Edition

Sistemas basados en x64 bits

Windows XP Professional x64 Edition

Windows Server 2003, Standard x64 Edition

Windows Server 2003, Enterprise x64 Edition

Windows Server 2003, Datacenter x64 Edition

Windows Server 2003 R2, Standard x64 Edition

Windows Server 2003 R2, Enterprise x64 Edition

Windows Server 2003 R2, Datacenter x64 Edition

NoteNota

  Se admite en WOW64.

Sistemas basados en Itanium

Windows Server 2003 con SP1, Enterprise Edition para sistemas basados en Itanium

Windows Server 2003 con SP1, Datacenter Edition para sistemas basados en Itanium

Windows Server 2003 R2, Enterprise Edition para sistemas basados en Itanium

Windows Server 2003 R2, Datacenter Edition para sistemas basados en Itanium

.NET Compact Framework

Microsoft Windows Mobile™ para Pocket PC

Windows Mobile para Smartphone

Microsoft Windows CE

NoteNota

Para obtener información sobre la compatibilidad de .NET Compact Framework para las plataformas móviles, vea Plataformas y dispositivos admitidos.

En la siguiente tabla se proporcionan los requisitos del sistema si se utiliza Visual Studio como entorno de desarrollo.

Escenario Plataformas de desarrollo

Sistemas basados en x32 bits

Windows 2000 Professional con SP4

Windows 2000 Server con SP4

Windows 2000 Advanced Server con SP4

Windows 2000 Datacenter Server con SP4

Windows XP Professional con SP2

Windows XP Home Edition con SP2

Windows XP Media Center Edition 2002 con SP2

Windows XP Media Center Edition 2004 con SP2

Windows XP Media Center Edition 2005

Windows XP Tablet PC Edition con SP2

Windows Server 2003 con SP1, Standard Edition

Windows Server 2003 con SP1, Enterprise Edition

Windows Server 2003 con SP1, Datacenter Edition

Windows Server 2003 con SP1, Web Edition

Windows Server 2003 R2, Standard

Windows Server 2003 R2, Enterprise

Windows Server 2003 R2, Datacenter Edition

Sistemas basados en x64 bits

Windows XP Professional x64 Edition

Windows Server 2003, Standard x64 Edition

Windows Server 2003, Enterprise x64 Edition

Windows Server 2003, Datacenter x64 Edition

Windows Server 2003 R2, Standard x64 Edition

Windows Server 2003 R2, Enterprise x64 Edition

Windows Server 2003 R2, Datacenter x64 Edition

NoteNota

Se admite en WOW64.

Sistemas operativos incompatibles

No es posible instalar .NET Framework en los siguientes sistemas operativos.

Escenario Sistema operativo

Todas las plataformas

Microsoft Windows 95

Microsoft Windows NT® Server

Windows NT Workstation

Windows Server 2003, Enterprise Edition para sistemas basados en Itanium

Windows Server 2003, Datacenter Edition para sistemas basados en Itanium

Requisitos mínimos de software y hardware

Requisitos de software mínimos

  • Microsoft Internet Explorer 6.0 con Service Pack 1.

  • Microsoft Data Access Components (MDAC) 2,8 para aplicaciones de acceso a datos.

  • Windows Installer versión 3.0.

Procesadores

Escenario Mínimo

.NET Framework Redistributable

400 megahercios (MHz)

.NET Framework SDK

600 MHz

RAM

Escenario Mínimo

.NET Framework

96 megabytes (MB)

.NET Framework SDK

128 MB

Espacio en disco duro

Escenario Mínimo

32 bits

280 MB

64 bits

610 MB

Notas de instalación del producto

Para todas las plataformas es altamente recomendable actualizar al Service Pack de Windows más reciente y las actualizaciones críticas disponibles en http://www.windowsupdate.com para garantizar la máxima compatibilidad y seguridad.

.NET Framework SDK requiere Microsoft Windows 2000 o un sistema operativo posterior con Microsoft Internet Explorer 6.0 con Service Pack 1 instalado. .NET Framework SDK también requiere que la versión 2.0 de .NET Framework se instale antes de instalar el SDK. .NET Framework SDK de 64 bits requiere Microsoft Windows XP Professional x64 Edition o Microsoft Windows Server 2003, Standard x64 Edition con Service Pack 1.

Vea también

Adiciones de comunidad

Mostrar:
© 2015 Microsoft